<?php

    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Archive_Meta_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_type(){
            return 'post';
        }

        static function get_name(){
            return 'archive-meta';
        }

        static function get_title(){
            return esc_html__('Taxonomy Meta', 'pixebuilder');
        }

        static function get_icon(){
            return 'content';
        }
        
    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Archive_Meta_Preview');